 .u-section-1 {
  background-image: url("images/42meta_news_bg.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 508px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 900;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  text-transform: uppercase;
  font-weight: 900;
  width: 508px;
  margin: 132px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  font-weight: normal;
  width: 526px;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 37px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 419px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 321px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 241px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 121px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 318px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 60px;
  margin-bottom: 59px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-gap: 0px 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 7px 8px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 0 22px;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 22px 0;
}

.u-section-2 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: none;
  margin: 22px auto 0 22px;
}

.u-section-2 .u-icon-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 7px 8px;
}

.u-section-2 .u-text-3 {
  font-size: 1.25rem;
  margin: 0 22px;
}

.u-section-2 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px 22px 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 22px auto 0 22px;
}

.u-section-2 .u-icon-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 7px 8px;
}

.u-section-2 .u-text-5 {
  font-size: 1.25rem;
  margin: 0 22px;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px 22px 0;
}

.u-section-2 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: none;
  margin: 22px auto 0 22px;
}

.u-section-2 .u-icon-3 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 558px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-text-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 363px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 363px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 30px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 363px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 680px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 183px;
    width: 341px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 183px;
    width: 341px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 183px;
    width: 341px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 746px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1053px;
}

.u-section-3 .u-group-1 {
  min-height: 1005px;
  margin-top: 8px;
  margin-bottom: 40px;
}

.u-section-3 .u-container-layout-1 {
  padding-bottom: 27px;
  padding-top: 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 900;
  margin: 0 624px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  font-weight: normal;
  margin: 8px 632px 0 0;
}

.u-section-3 .u-form-1 {
  height: 781px;
  margin-top: 27px;
  margin-bottom: 0;
}

.u-section-3 .u-form-group-1 {
  margin-left: 0;
}

.u-section-3 .u-form-group-3 {
  margin-left: 0;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-form-group-6 {
  margin-left: 0;
}

.u-section-3 .u-form-group-7 {
  margin-left: 0;
}

.u-section-3 .u-form-group-8 {
  margin-left: 0;
}

.u-section-3 .u-form-group-9 {
  margin-left: 0;
}

.u-section-3 .u-form-group-10 {
  margin-left: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: none;
}

.u-section-3 .u-text-3 {
  font-weight: 300;
  margin: 35px 550px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1019px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 424px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 432px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1045px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-1 {
    margin-right: 204px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 212px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 130px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1073px;
  }

  .u-section-3 .u-group-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 24px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 32px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1205px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
} .u-section-4 {
  background-image: url("images/Bildschirmfoto_2022-02-23_um_11.51.12.png");
  background-position: 96.6% 18.13%;
  background-size: 130%;
}

.u-section-4 .u-sheet-1 {
  min-height: 669px;
}

.u-section-4 .u-group-1 {
  width: 574px;
  min-height: 298px;
  margin: 140px 0 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 85px 50px 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 30px 50px 0 auto;
}
.u-section-4 .u-btn-1:focus {
  border-style: none;
}

.u-section-4 .u-icon-1 {
  width: 38px;
  background-image: none;
  height: 38px;
  margin: 153px auto 40px;
  padding: 8px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 74.91% 21.57%;
    background-size: auto 130%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-4 .u-group-1 {
    width: 441px;
    margin-top: 239px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 73px;
    margin-left: 15px;
    margin-right: 15px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    background-position: 87.37% 42.63%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 423px;
  }

  .u-section-4 .u-group-1 {
    width: 399px;
    margin-top: 60px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 12px;
    margin-left: 14px;
    margin-right: 14px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    background-position: 80.75% 17.17%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-4 .u-group-1 {
    width: 333px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: 97px;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 29px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 73.36% 0%;
    background-size: auto 105%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-4 .u-group-1 {
    width: 230px;
    margin-top: 50px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 94px;
    margin-right: 7px;
    margin-left: 38px;
  }

  .u-section-4 .u-btn-1 {
    padding: 10px 17px;
  }

  .u-section-4 .u-icon-1 {
    margin-bottom: 50px;
  }
}.adsuitebg,.satellitebg{
		background-size:cover !important;
	}
@media only screen and (min-width: 1200px) {
	.adsuitebg{
			background-size: auto !important;
		}
	.streambg{
			background-position: 100% 22.89% !important;
			background-size: 70% auto !important;
	}
	.adsuitebg, .metabg, .satellitebg{
		background-size:cover !important;
	}
	.metabg{
		background-size: 80% !important;
		background-position: 100% 28%;
	}
}
@media only screen and (max-width: 768px) {
	.streambg, .metabg {
		background-image:none !important;
	}
} 